<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="2a2e82af-b163-43e0-8c83-ea403f7147b3"/>
  <meta>
    <lastUpdated value="2025-11-04T19:41:46.201+00:00"/>
  </meta>
  <type value="collection"/>
</Bundle>